Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"user_id": [
"d0c84428-f2ec-11ed-a0c5-0242c0a80103"
],
"filter": "filter",
"search": "",
"browser": [],
"source_internet": [],
"country": [],
"city": [],
"start_date": "2023-07-24 00:00",
"end_date": "2023-11-24 00:00",
"model": ["mobile"],
"page_id": [],
"limit": 20,
"offset": 1
}
Request Code Samples
curl --location --request POST 'http://127.0.0.1:8000/api/report-ip/export-report-ip/' \
--header 'X-Auth-User-Id: d0c84428-f2ec-11ed-a0c5-0242c0a80103' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"user_id": [
"d0c84428-f2ec-11ed-a0c5-0242c0a80103"
],
"filter": "filter",
"search": "",
"browser": [],
"source_internet": [],
"country": [],
"city": [],
"start_date": "2023-07-24 00:00",
"end_date": "2023-11-24 00:00",
"model": ["mobile"],
"page_id": [],
"limit": 20,
"offset": 1
}'
Responses
application/json Modified at 2024-05-16 04:36:30